# Namespace Signage.KeyOperationMode

Signage.KeyOperationMode

- Defined in: signage.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Signage.KeyOperationMode

## Namespace Detail

Signage.KeyOperationMode

## Field Detail

<static> <constant> Signage.KeyOperationMode.ALLOW_ALL
ALLOW_ALL

Since:
  1.0

<static> <constant> Signage.KeyOperationMode.BLOCK_ALL
BLOCK_ALL

Since:
  1.0

<static> <constant> Signage.KeyOperationMode.POWER_ONLY
POWER_ONLY

Since:
  1.0